*** ./pbmtools/Makefile.ORIG	Thu Sep 17 10:59:31 2009
--- ./pbmtools/Makefile	Thu Sep 17 11:01:06 2009
***************
*** 7,12 ****
--- 7,14 ----
  # Options for the compiler
  CFLAGS = -g -Wall -ansi -pedantic -I../libjbig # --coverage
  
+ LDFLAGS = -Wl,-blibpath:/opt/freeware/lib:/usr/vac/lib:/usr/lib:/lib
+ 
  .SUFFIXES: .1 .5 .txt $(SUFFIXES)
  
  all: pbmtojbg jbgtopbm pbmtojbg85 jbgtopbm85 \
***************
*** 13,28 ****
  	pbmtojbg.txt jbgtopbm.txt pbm.txt pgm.txt
  
  pbmtojbg: pbmtojbg.o ../libjbig/libjbig.a
! 	$(CC) $(CFLAGS) -o pbmtojbg pbmtojbg.o -L../libjbig -ljbig
  
  jbgtopbm: jbgtopbm.o ../libjbig/libjbig.a
! 	$(CC) $(CFLAGS) -o jbgtopbm jbgtopbm.o -L../libjbig -ljbig
  
  pbmtojbg85: pbmtojbg85.o ../libjbig/libjbig85.a
! 	$(CC) $(CFLAGS) -o pbmtojbg85 pbmtojbg85.o -L../libjbig -ljbig85
  
  jbgtopbm85: jbgtopbm85.o ../libjbig/libjbig85.a
! 	$(CC) $(CFLAGS) -o jbgtopbm85 jbgtopbm85.o -L../libjbig -ljbig85
  
  jbgtopbm.o: jbgtopbm.c ../libjbig/jbig.h
  pbmtojbg.o: pbmtojbg.c ../libjbig/jbig.h
--- 15,30 ----
  	pbmtojbg.txt jbgtopbm.txt pbm.txt pgm.txt
  
  pbmtojbg: pbmtojbg.o ../libjbig/libjbig.a
! 	$(CC) $(CFLAGS) -o pbmtojbg pbmtojbg.o $(LDFLAGS) -L../libjbig -ljbig
  
  jbgtopbm: jbgtopbm.o ../libjbig/libjbig.a
! 	$(CC) $(CFLAGS) -o jbgtopbm jbgtopbm.o $(LDFLAGS) -L../libjbig -ljbig
  
  pbmtojbg85: pbmtojbg85.o ../libjbig/libjbig85.a
! 	$(CC) $(CFLAGS) -o pbmtojbg85 pbmtojbg85.o $(LDFLAGS) -L../libjbig -ljbig85
  
  jbgtopbm85: jbgtopbm85.o ../libjbig/libjbig85.a
! 	$(CC) $(CFLAGS) -o jbgtopbm85 jbgtopbm85.o $(LDFLAGS) -L../libjbig -ljbig85
  
  jbgtopbm.o: jbgtopbm.c ../libjbig/jbig.h
  pbmtojbg.o: pbmtojbg.c ../libjbig/jbig.h
*** ./libjbig/Makefile.ORIG	Thu Jan 22 00:24:34 2015
--- ./libjbig/Makefile	Thu Jan 22 00:24:57 2015
***************
*** 1,10 ****
  # Unix makefile for the JBIG-KIT library
  
  # Select an ANSI/ISO C compiler here, GNU gcc is recommended
! CC = gcc
  
  # Options for the compiler: A high optimization level is suggested
! CFLAGS = -g -O -W -Wall -ansi -pedantic # --coverage
  
  all: libjbig.a libjbig85.a tstcodec tstcodec85
  
--- 1,10 ----
  # Unix makefile for the JBIG-KIT library
  
  # Select an ANSI/ISO C compiler here, GNU gcc is recommended
! CC = cc
  
  # Options for the compiler: A high optimization level is suggested
! CFLAGS = -O -I/opt/freeware/include
  
  all: libjbig.a libjbig85.a tstcodec tstcodec85
  
*** ./Makefile.ORIG	Thu Jan 22 00:23:25 2015
--- ./Makefile	Thu Jan 22 00:23:56 2015
***************
*** 1,10 ****
  # Unix makefile for JBIG-KIT
  
  # Select an ANSI/ISO C compiler here, GNU gcc is recommended
! CC = gcc
  
  # Options for the compiler: A high optimization level is suggested
! CFLAGS = -O2 -W -Wno-unused-result
  # CFLAGS = -O -g -W -Wall -Wno-unused-result -ansi -pedantic # -DDEBUG
  
  export CC CFLAGS
--- 1,10 ----
  # Unix makefile for JBIG-KIT
  
  # Select an ANSI/ISO C compiler here, GNU gcc is recommended
! CC = cc
  
  # Options for the compiler: A high optimization level is suggested
! CFLAGS = -O -I/opt/freeware/include
  # CFLAGS = -O -g -W -Wall -Wno-unused-result -ansi -pedantic # -DDEBUG
  
  export CC CFLAGS
